@charset "UTF-8";

/*color set
adcc3f - green;
e9f4be - manilla;
2eacbe - blue;



*/
/* Added 2/25/2020 to include opening splash interface */
#introScreen {
    background-color: rgba(15,60,66,.95);
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    z-index: 20000;
    text-align: left;
    padding-left:25%;
    background-image:url(../img/mainInterface/introBack.png);
    background-size:100% auto;
    background-position:center 50%;
    font-size:.75em;
}
/* Added 10/09/25 for temporary removal of video */
#introScreen .introPoster img {
    height:30em;
    width:auto;
}
#introScreen .sideBlock {
    position:absolute;
    left:0em;
    top:0;
    bottom:0;
    width:25%;
    background-color:#D9F0F2;
    display:inline-block;
}

#introScreen .sideBlock em {
    color:#9D3F97;
    text-transform: uppercase;
    font-family:"BoldText";
}
#introScreen .sideBlock .logoBlock {
    height:9em;
    background-color:#9D3F97;
    background-image: url(../img/mainInterface/IntroLogoCountdown.png);
    background-size:auto 75%;
    background-position:center center;
    background-repeat:no-repeat;
    margin-bottom:2em;
    cursor:pointer;
}
#introScreen .sideBlock h1{
    text-align: center;
    color:#9D3F97;
    text-transform:uppercase; 
    padding-bottom:1em;
    font-size:2em;
    font-family:"BoldText";
}
#introScreen .sideBlock ul {
        list-style:disc
    
        
}
#introScreen .sideBlock li{
    text-align: left;
    color:#333;
    padding:.5em;
    padding-left:0;
    padding-right:1em;
    line-height:  1.2em;
    margin-left:2em;
    font-family:"BoldText";
    
}
#introScreen .bottomBlock {
    position:absolute;
    left:0em;
    right:75%;
    bottom:0;
    background-color:#82B93C;
    padding:1em;
      background-image: url(../img/mainInterface/RGR_White_Logo.png);
    background-size:auto 50%;
    background-position:calc(100% - 1em) center;
    background-repeat: no-repeat;
    cursor:pointer;
    font-size:.8em;
}
#introScreen .stateBadge {
    position:absolute;
    height:4em;
    width: 5.8em;
    top:0em;
    bottom:auto;
    left:auto;
    right:8em;
    z-index: 10;
}
#introScreen .stateBadge img {
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:auto;

}
#introScreen .bottomBlock .footerLeft {
    position:relative;
    overflow: visible;
    color:#fff;
    line-height: 1.2em;
    display:inline-block;
}
#introScreen .bottomBlock .footerLeft .introContactUs {
        position:absolute;
    top:-5em;
    left:0em;
    height:5em;
    width:12em;

    background-image:url(../img/mainInterface/introContactUs.png);
    background-size:auto 80%;
    background-position:center center;
    background-repeat: no-repeat;
}
#introScreen .menuBlock {
    text-align:center;
}
#introScreen .menuBlock li {
    display:inline-block;
    color:#fff;
    background-color:#9D3F97;
    padding:1em;
    margin:.25em;
    border-radius:2em;
    font-family:'DisplayText';
    cursor:pointer;
    transition:all .25s 0s;
    
}
#introScreen .menuBlock li:hover {
    transition:all 0s 0s;
    background-color:#BF8EBE;
}
#introScreen .exploreVideo {

}
#introScreen .videoBlock h1{
    text-align: center;
    color:#9D3F97; 
    padding-bottom:1em;
    font-size:3em;
        font-family:"BoldText";
}
#introScreen .videoBlock {
    position:relative;
    display:block;
    padding:2em;
    margin-top:2em;  
    text-align: center;
    font-size:.8em;

}

#introScreen .videoBox {
    position:relative;
    overflow: visible;
    display:inline-block;
    width:70%;
            
}
#introScreen .videoBox .introWatch {
    position:absolute;
    top:-4.75em;
    right:-4em;
    height:4.75em;
    width:12em;

    background-image:url(../img/mainInterface/introWatch.png);
    background-size:auto 80%;
    background-position:center center;
    background-repeat: no-repeat;
}
#introScreen .videoBlock .videoCopyright{
    color:#9D3F97;
}

#introScreen .copyright {
    color:#fff;
    position:absolute;
    bottom:.4em;
    left:25%;
    right:0;

    text-align: center;
}

#introScreen .copyright span {
    display:inline-block;
        padding:.4em;
    background-color:#2eacbe;
    border-radius:1em;
}
#introScreen .videoBlock video{
    width:100%;
    border:solid .2em #2eacbe;
}
#introScreen .videoBlock .closeBox{
    position:absolute;
    right:2em;
    top:0;
    background-color:#2eacbe;
    color:rgba(255,255,255,.9);
    padding:.5em;
    padding-bottom:.25em;
    padding-left:1.75em;
    background-image: url(../img/mainInterface/whiteArrowUp.png);
    background-size:auto 50%;
    background-position:.25em center;
    background-repeat: no-repeat;
    border-top-left-radius: .75em;
    border-top-right-radius: .75em;
    cursor:pointer;
}


 #howToVideoBtn {
    position:absolute;
    bottom:4em;
    width:8em;
    right:12em;
    cursor:pointer;
    font-size: .8em;
    padding: .75em;
    color: #fff;
    background-color: #a44ea1;;
    font-family: 'DisplayText';

    display: inline-block;
    border-radius: 1em;
    cursor: pointer;
    z-index: 4
}

#howToVideo {
    position:absolute;
      bottom:2em;
    right:8em;
    height:0em;
    width:0em;
    transition:all 1s;
    opacity:0;
    z-index: 3;
        border:solid .25em #fff;
    box-shadow: .25em .25em .25em rgba(0,0,0,.5);
    border-radius:1em;
    overflow: hidden;

    
}

#howToVideo.howToOpen {
    height:22.55em;
    width:40em;
    opacity:1;
    right:14em;

}
#howToVideo video {
    height:100%;
    width:100%;
    opacity:1;

}
#howToVideoCloseBtn {
    position:absolute;
    top:0;
    left:0;
    height:1em;
    width:auto;
    padding:1em;
    padding-left:2em;
    padding-top:.5em;
    padding-bottom:.5em;
    box-shadow: .1em .1em .1em rgba(0,0,0,.25);
    border-bottom-right-radius: 1em;
    background-image: url('../img/mainInterface/closeBox.png');
    background-size:auto 50%;
    background-position:.25em center;
    background-repeat: no-repeat;
    color:#fff;
    background-color:#adcc3f;
    cursor:pointer;
    z-index:1;
        font-size:.75em;
}

/* End opening splash interface CSS */
body,
html {
    width: 100%;
    font-size: 14px;
    height: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: 'BodyText';
    overflow:hidden;
}
#wrapper {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #9ed6de;
    background-image: url('../img/back.png');
    background-size: 100% auto;
    background-position: center top;
    overflow: hidden;
    text-align: center;
}
.contentPanel {
    position: absolute;
    top: 1em;
    bottom: 3em;
    left: 1em;
    right: 1em;
    text-align: center;
    /*display:none;*/
    overflow: hidden;
    padding: 2em;
    padding-top: 4em;
    background-color: rgba(255, 255, 255, 0);
    border-radius: 1em;
    display: none;
    z-index:2;
}
.contentPanelBack {
    position: absolute;
    top: 1em;
    bottom: 3em;
    left: 1em;
    right: 1em;
    text-align: center;
    /*display:none;*/
    overflow: hidden;
    padding: 2em;
    padding-top: 4em;
    background-color: rgba(255, 255,255, .95);
    border-radius: 1em;
    display: none;
    z-index:0;
}

.contentPanel.setupPanel h1.bigTitle {
    color:#2eacbe;
    /*font-family:'BoldText';*/
    font-size:3em;
    margin-bottom:1em;
}

.contentPanel.setupPanel .letterSoundsPicker {
    background-image:url(../img/mainInterface/greenArrowDarkDown.png);
    background-size:auto 10%;
    background-position: 7em center;
    background-repeat:no-repeat;
}

.contentPanel.setupPanel .letterSoundsPicker.lockSelect {
    background-image:url(../img/lock.png);
	background-repeat:no-repeat;
	background-position:1em center;
	background-size: auto 50%;
}
.contentPanel.setupPanel .buttonSubLabel {
    font-size:.6em;
    
}

.contentPanel.setupPanel .setupButton {
    background:#2eacbe;
    height:1.2em;
    display:inline-block;
        vertical-align: top;
    color:#fff;
    border:none;
}

.contentPanel.setupPanel .centerBlock {
    vertical-align: top;
}

.down10 {
 padding-top:10em;   
}

.down5 {
  padding-top:5em;  
}

/*l5cv2 fixes*/
#l5cv2.contentPanel {
    font-size:.88em;
 top:0;   
}
/*end l5cv2 fixes*/
/*Spacer sub Classes*/
.top1 {
    margin-top: 1em;
}
.top1_5 {
    margin-top: 1.5em;
}
.top2 {
    margin-top: 2em;
}
.top3 {
    margin-top: 3em;
}
.top4 {
    margin-top: 4em;
}
.top5 {
    margin-top: 5em;
}

/*GRID LAYOUT TAGS*/
.contentWrapper {
    padding-bottom: 65%;
    height: 0;
    width: 100%;
    position: relative;
    display: inline-block;
    z-index: 1;
}
.backWrapper {
    padding-bottom: 65%;
    height: 0;
    width: 100%;
    position: absolute;
    display: inline-block;
    z-index: 0;
}
#earth {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
#grass {
    background-color: #99cb4f;
    width: 100%;
    height: 6em;
}
#mountains {
    height: auto;
    position: relative;
    bottom: -5px;
}
#mainRocket {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-bottom: 2em;
    padding-left: 2em;
    z-index: 1;
    transition: all .5s 0s;
}
.mainRocket {
    height: 28em;
    width: auto;
}
.mainRocketContent {
    font-size: .5em;
}
.mountains {
    width: 100%;
    height: auto;
}
#titleBox {
    position: absolute;
    top: 4em;
    bottom: 12em;
    left: 15em;
    right: 0;
    text-align: center;
    z-index: 2;
    display:none;
}
#titleContent {
    display: inline-block;
}

#titleCountdownLogo {
    width: 8em;
    height: auto;
    background-color: #fff;
    border-radius: 2em;
}
#titleText {
    background-color: #fff;
    border: solid .3em #00a8b7;
    border-radius: .25em;
    font-size: 4em;
    /*font-family: 'BoldText';*/
    padding: .5em;
    padding-top: .9em;
    color: #99cb4f;
    margin-top: -1em;
}
.unitTitle {
    font-size: 4em;
    color: #00a8b7;
    /*font-family: 'BoldText';*/
}
.lessonTitle {
    font-size: 3em;
    color: #99cb4f;
    /*font-family: 'BoldText';*/
}
.partTitle {
    font-size: 2em;
    color: #666;
    /*font-family: 'BoldText';*/
}
.titleLogo {
    margin-top: 4em;
    padding: 1em;
    width: 8em;
}
.standardButton {
    font-size: 1.5em;
    margin: 1em;
    padding: 1em;
    color: #fff;
    background-color: #99cb4f;
    font-family: 'DisplayText';
    border: solid .3em #00a8b7;
    display: inline-block;
    border-radius: 1em;
    cursor: pointer;
}
/*Supplemental Styling*/
.suppOpen {
    position:absolute;
    top:.5em;
    right:.5em;
    padding:.5em;
    padding-left:.75em;
    padding-right:.75em;
    border-radius:.5em;
    background-color:#99cb4f;
    color:#fff;
    cursor:pointer;
}

.closeSup {
    position:absolute;
    top:.5em;
    left:.5em;
    padding:.5em;
        padding-left:.75em;
    padding-right:.75em;
    border-radius:.5em;
    background-color:#99cb4f;
    color:#fff;
    cursor:pointer;
    z-index: 1002;
}
.supplementalMenuBlock {
    position:absolute;
    bottom:3em;
    left:12.5%;
    display:inline-block;
    width:75%;
    margin-top:2em;
    padding-top:1em;
    border-top:solid .15em #fff;
    color:#fff;
    text-align:center;  
}

.supplementalLink {
    color:#fff;
    text-decoration: none;
    display:inline-block;
    padding:.5em;
    padding-top:.25em;
    padding-right:2em;
    padding-left:.75em;
    cursor:pointer;

}

.supplementalBlock {
    position: absolute;
    top: 1em;
    bottom: 3em;
    left: 1em;
    right: 1em;
    text-align: center;
    display:none;
    overflow: hidden;
    padding: 2em;
    padding-top: 4em;
    background-color: rgba(255, 255, 255, .95);
    border-radius: .75em;
    z-index:10001;
}

.supplementalBlock li a {
    text-decoration:none;
    color:#8ec549;
    background-image:url('../img/mainInterface/greenArrowBullet.png');
    background-size:auto 90%;
    background-position: left top;
    background-repeat:no-repeat;
    padding-left:.75em;
        line-height: 1.5em;
}

.supplementalBlock h1{
    font-family:'DisplayText';
    color:#8ec549;
    font-size:1.25em;
    margin-bottom:2em;
}

 .supplementalBlock  h1{
     font-family:'BoldText';
     position:absolute;
     top:0;
     left:0;
     right:0;
     border-top-left-radius:.5em;
     border-top-right-radius:.5em;
     margin:0;
     padding:.75em;
     font-size:1.2em;
  color:#fff;
     background-color:#2eacbe;
 }


.supplementCategory {
    text-align:left;
    margin-bottom:1em;
}
.supplementCategory h2 {
    
    font-family:'DisplayText';
    color:#1d70c4;
    font-size:1em;
    border-bottom:solid .15em #1d70c4;
    margin-bottom:.5em;
}

.supplementalCol {
    width:40%;
    float:left;
    margin-right:5%;
    margin-left:5%;
    height:80%;
    font-size:.9em;
}